<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Mappa civici</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content fullscreen>
    <div class='ion-margin' style='display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;' *ngIf='error'><h4>{{error}}</h4></div>
    <div #map class="map" id='map' style="height:93%;"></div>
    <div class="one" #one style='display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    padding: 1rem;
    font-size: 12px;
    height: 7%;' [innerHTML]='label'
    ></div>
</ion-content>
